Page MenuHomePhabricator

Convert MoodBar to use extension registration
Closed, ResolvedPublic

Description

The MoodBar extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 3 2015, 6:50 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 8 2015, 12:21 PM

Change 223539 had a related patch set uploaded (by Niharika29):
Update extension registration system for MoodBar

https://gerrit.wikimedia.org/r/223539

Legoktm updated the task description. (Show Details)Jul 8 2015, 11:07 PM
Legoktm assigned this task to Niharika.
Legoktm set Security to None.

Change 223539 merged by jenkins-bot:
Update extension registration system for MoodBar

https://gerrit.wikimedia.org/r/223539

Reedy closed this task as Resolved.Jul 26 2016, 7:56 PM